<DialogueContext.SC_ac_outback_generic_response_no_1 __id="057e4132-a697-45b6-8ca9-49ee6022a370" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_outback.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_outback_generic_response_no_0311" speaker="88a2dfab-a525-4c65-9569-3f7372ef41b0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_outback_generic_response_no_1>